package com.muyu.fault.service.impl;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.fault.common.FaultLog;

import java.util.List;

public interface FaultLogService extends IService<FaultLog> {
    List<FaultLog> faultLogList(FaultLog faultLog);


    FaultLog byidId(Long faultLogId);
}
